Subject: Re: [PATCH v2 0/4] Fixed t6020 bash compatible issue and fixed wrong sideband suffix issue

From: Junio C Hamano <[email-masked]>
Date: Mon, 14 Jun 2021 13:10:43 +0900

Jiang Xin <[email-masked]> writes:

> From: Jiang Xin <[email-masked]>
>
> In addition to fix the bash incompatible issue of t6020, find another
> issue when try to rewrite t5411 to compare raw command output.

Do the three later patches depend on the t6020 fix, or is this made
a 4-patch series only for the convenience of sending them out?

It's not like get_abbrev_oid() used in t6020 is defined in a common
part of the test library and later used by other tests (instead, the
patches duplicate this helper function into yet two more files).